;Format;
; Text,ColorUp,ColorDown,Font,FontSize,Left,Top,Width,Height

[Setup]
LabelBackBtn=< 뒤  로,,,맑은 고딕,8
LabelNextBtn=다  음 >,,,맑은 고딕,8
LabelFinishBtn=종  료,,,맑은 고딕,8
LabelCancelBtn=취  소,,,맑은 고딕,8
LabelSelectLang=언어선택,,,맑은 고딕,10,16,52
LabelVersion=7.1 버전의 USB를 선택하십시오.,,,고딕,10,184,20
LabelAudioExt=설치용 오디오 확장,,,고딕,10,184,52
LabelInstall=설치 중...,,,맑은 고딕,10,16,24
LabelReboot=마침 버튼을 클릭하여 설치를 완료하십시오.    설치 후 USB 헤드셋 장치를 연결하십시오.,,,맑은 고딕,10,40,16,370,32
LabelRebootRadioBtn=네，지금 바로 다시 시작하겠습니다.,,,맑은 고딕,10
LabelNoRebootRadioBtn=아니오，나중에 다시 시작하겠습니다.,,,맑은 고딕,10
LabelTitle=SSS 7.1 USB 설치
LabelWarning1=해당 장치를 사용중입니다! 모든 응용 프로그램 종료 후 장치를 다시 연결해 주세요.
LabelWarning2=오류가 발생하였습니다
LabelWarning3=USB 장치 연결 해제.
AntivirusTip=장치 연결 끊기，바이러스 백신 소프트웨어를 설치하기 전에 종료해야합니다.    설치 후에 컴퓨터를 다시 시작해야합니다. 열어 놓은 중요한 파일을 저장하십시오.    확인을 클릭하여 설치를 시작하십시오.
LabelWarning4=컴퓨터가 KB3033929 보안 업데이트가 필요함을 감지했습니다.   예상 설치 시간은 3-10 분입니다. 설치가 끝나면 컴퓨터를 다시 시작해야 할 수도 있습니다.  중요한 문서는 저장하십시오.

[Uninstall]
LabelUninstallBtn=삭  제,,,맑은 고딕,8
LabelCancelBtn=취  소,,,맑은 고딕,8
Label1=프로그램 제거를 위해「삭제」버튼을 눌러주세요.,,,맑은 고딕,10,88,24
Label2=「취소」버튼을 누를 경우 프로그램 삭제가 취소됩니다.,,,맑은 고딕,10,88,40
LabelTitle=SSS 7.1 USB 삭제
LabelWarning1=장치가 연결되어 있습니다. 연결을 해제해 주세요.

[Main]
LabelMenu1=저  장,,,맑은 고딕,10,392,64,64,16,0
LabelMenu2=불러오기,,,맑은 고딕,10,456,64,64,16,0
LabelMenu3=정  보,,,맑은 고딕,10,520,64,64,16,0
LabelPageEQ=EQ,0x00FFFFFF,0x00E8BB7C,맑은 고딕,10,400,416,,,0
LabelPageEffect=음향효과,0x00FFFFFF,0x00E8BB7C,맑은 고딕,10,450,416,,,0
LabelPageMic=마이크,0x00FFFFFF,0x00E8BB7C,맑은 고딕,10,500,416,,,0
LabelPageVirtual7ch1=Virtual 7.1,0x00FFFFFF,0x00E8BB7C,맑은 고딕,10,550,416,,,0
LabelActive=장치 사용중,,,맑은 고딕,8,620,67,95,13,0
LabelUnDriver=Device UnDriver,,,Arial,8,620,67,95,13,0
LabelUnactive=장치 비활성화,,,맑은 고딕,8,620,67,95,13,0
LabelSetting=최근 설정:,,,맑은 고딕,8,564,452,150,14,0
LabelSX=프로필 1,,,맑은 고딕,8,716,452,50,14,0
;LabelFeatures=FEATURES,0x00FFFFFF,,Consolas,16,56,293,96,24,0
;LabelCompanyName=Solid State System,0x00FFFFFF,,Consolas,18,111,137,234,28,0
LabelWarning=SSS 7.1 USB 와 연결되어 있지 않습니다.,,,,,,,,0
LabelWarning1=지원되지 않는 헤드셋 모델.,,,,,,,,0


LabelLanguage=언어,,,,,,,,0
LabelSkin=피부,,,,,,,,0
LabelClose=닫기,,,,,,,,0

;LabelPageENC=ENC,0x00FFFFFF,0x00E8BB7C,맑은 고딕,10,605,416,,,0
;LabelPageVMEffect=VM Eff,0x00FFFFFF,0x00E8BB7C,맑은 고딕,10,655,416,,,0
;LabelPageLED=LED,0x00FFFFFF,0x00E8BB7C,맑은 고딕,10,705,416,,,0

[EQ]
LabelEQEnable=EQ 실행,0x00FFFFFF,0x00FEE5C2,맑은 고딕,10,392,110,121,16,1
LableEQ3DEnable=3D 실행,0x00FFFFFF,0x00FEE5C2,맑은 고딕,10,514,110,121,16,1
LabelEQReset=설정 초기화,0x00FFFFFF,0x00FEE5C2,맑은 고딕,10,638,110,121,16,1
LabelEQS1=프로필 1,0x00FFFFFF,0x00FEE5C2,맑은 고딕,10,393,137,93,16,1
LabelEQS2=프로필 2,0x00FFFFFF,0x00FEE5C2,맑은 고딕,10,485,137,93,16,1
LabelEQS3=프로필 3,0x00FFFFFF,0x00FEE5C2,맑은 고딕,10,574,137,93,16,1
LabelEQS4=프로필 4,0x00FFFFFF,0x00FEE5C2,맑은 고딕,10,664,137,93,16,1
LabelEQ60Hz=60 Hz,0x00FFFFFF,,,,464,374,,,1
LabelEQ300Hz=300 Hz,0x00FFFFFF,,,,522,374,,,1
LabelEQ1200Hz=1200 Hz,0x00FFFFFF,,,,580,374,,,1
LabelEQ3600Hz=3600 Hz,0x00FFFFFF,,,,641,374,,,1
LabelEQ12000Hz=12000 Hz,0x00FFFFFF,,,,700,374,,,1


[Effect]
LabelEffectNothing=기본효과,0x00FFFFFF,0x00FEE5C2,맑은 고딕,8,392,111,75,14,2
LabelEffectTheater=영화관 모드,0x00FFFFFF,0x00FEE5C2,맑은 고딕,8,465,111,75,14,2
LabelEffectBathroom=욕실 모드,0x00FFFFFF,0x00FEE5C2,맑은 고딕,8,538,111,75,14,2
LabelEffectLivingroom=거실 모드,0x00FFFFFF,0x00FEE5C2,맑은 고딕,8,611,111,75,14,2
LabelEffectStoneGallery=복도 모드,0x00FFFFFF,0x00FEE5C2,맑은 고딕,8,684,111,75,14,2

[Mic]
LabelMicBoost=사용자 정의 단추,0x00FFFFFF,0x00FEE5C2,맑은 고딕,10,392,109,184,16,3
LabelMicMute=음소거,0x00FFFFFF,0x00FEE5C2,맑은 고딕,10,580,109,184,16,3
LabelMicGain=볼륨조절,0x00FFFFFF,,맑은 고딕,9,663,151,70,14,3
LabelMicValue=0,0x00FFFFFF,,,,694,181,,,3

[Virtual7ch1]
Label7ch1Enable=Virtual 7.1,0x00FFFFFF,0x00FEE5C2,맑은 고딕,10,393,110,92,25,4
LabelVirtualClockwise=CCW,0x00FFFFFF,0x00FEE5C2,맑은 고딕,10,484,110,92,25,4
LabelVirtualCounterclockwise=CW,0x00FFFFFF,0x00FEE5C2,맑은 고딕,10,572,110,92,25,4
Label7ch1Reset=설정 초기화,0x00FFFFFF,0x00FEE5C2,맑은 고딕,10,665,110,92,25,4

;[ENC]
;ENCFunctionLabel=ENC FUNCTION,0x00FFFFFF,0x00FEE5C2,맑은 고딕,11,500,156,,,7
;LabelENCValue=0,0x00FFFFFF,,,,644,181,,,7

;[VoiceMagic]
;VMFunctionLabel=Voice Magic FUNCTION,0x00FFFFFF,0x00FEE5C2,맑은 고딕,11,500,156,,,8
;VMEffectNoneLabel=NONE,0x00FFFFFF,0x00FEE5C2,맑은 고딕,11,422,320,,,8
;VMEffect1Label=BOY,0x00FFFFFF,0x00FEE5C2,맑은 고딕,11,498,320,,,8
;VMEffect2Label=GIRL,0x00FFFFFF,0x00FEE5C2,맑은 고딕,11,568,320,,,8
;VMEffect3Label=MONSTER,0x00FFFFFF,0x00FEE5C2,맑은 고딕,11,615,320,,,8
;VMEffect4Label=BABY,0x00FFFFFF,0x00FEE5C2,맑은 고딕,11,705,320,,,8

[About]
LabelAbout=Copyright (C) 2016 Solid State System.                        All rights reserved.,0x00000000
LabelWeb=www.3system.com.cn,0x00000000

[GlobalFont]
;Font=맑은 고딕
;FontSize=10
ColorUp=0x00FFFFFF
ColorDown=0x00FEE5C2